/* Kurt Custom */



/* Main */

/* @media (min-width:1200px) { */
#sp-main-body .container { max-width:95%;}

#sp-main-body .container #k2Container.tag1, #sp-main-body .container #k2Container.k2ModuleBox {max-width:100%; margin: 5px auto 24px;}

#sp-main-body .container #k2Container.genericView  {max-width:100%; margin: 0 auto 24px;}
#sp-main-body .container #k2Container {max-width:1140px; margin: 80px auto 24px; }
#sp-bottom .container, #sp-footer .container { max-width: 75%;}
#sp-header .container {max-width: 91%;}

#sp-main-body {
    background-color: #eee !important;
    padding: 0;}
    
#sp-header:after {
  width: 400px;
}

@media (max-width:991px) {
  #sp-header:after {
display: none;
  } }
  
/* Bottom Section */

#sp-bottom {
    padding-top: 15px;
}

#sp-bottom .sp-module .sp-module-title {
    font-size: 19px; }
    
#sp-bottom .whosonline h3 {
    margin: 0 !important;
}

#sp-bottom .whosonline p {
    font-size: 13px;
    color: #ccc !important;
}

@media (max-width:991px) {  
#sp-bottom  {
    background-position: 0;
    background-image: url("/images/demo_img/bg/bg-991.jpg") !important;
}}

@media (max-width:767px) {  
#sp-bottom  {
    background-position: 0;
    background-image: url("/images/demo_img/bg/bg-767.jpg") !important;
}}

    
/* user page */
#sp-main-body .container #sp-component {max-width: 100%; display: block; margin: 10px auto 24px;;}


/* Articles & Blog listing */
#sp-main-body .container .article-details, #sp-main-body .container .blog-wide1 {max-width: 75%; display: block; margin: 0 auto 24px;}
.com-content.view-article #sp-main-body {padding: 80px 0 40px;}
@media (max-width:1200px) {
    #sp-main-body .container .article-details, #sp-main-body .container .blog-wide1 {max-width: 100%;}
.com-content.view-article #sp-main-body {padding: 60px 0 20px;}
}

.sp-page-builder .page-content #section-id-1615227880805 { max-width:92%; padding-top: 0 !important; display: block ; margin: 0 auto !important; }

.sp-page-title {
-webkit-box-shadow: 0 10px 6px -6px #777;
-moz-box-shadow: 0 10px 6px -6px #777;
box-shadow: 0 10px 6px -6px #777;
border-bottom: 7px solid #fff;
background-image: url(/images/webs/background/general.jpg), linear-gradient(rgba(0,0,0,0.35),rgba(0,0,0,0));
background-blend-mode: overlay;
    background-color: transparent;
}

/*List articles in blog */
.article-list .article .article-header h1, .article-list .article .article-header h2 {
    font-size: 14px;
}


/* Registration Form */

.form-validate .optional, #josForm .optional {
    display: none;
}

#josForm tr:nth-child(17) td+td::after, #josForm-edit tr:nth-child(18) td+td::after {
  content: "URL or link which will be included to credit you when Explora post / share your photos on social network. Usually insta, FB or web";
    font-size: 13px;
    font-style: italic;
    font-weight: 300;
  line-height: 100%;
  padding: 5px 10px 10px;
  display: block;
}

#josForm .admintable td input, .form-validate .admintable td input {
    margin: 4px 4px 0px 0; }
    
#josForm #jform_profile_phone, #josForm #jform_profile_website, .form-validate #jform_profile_phone, .form-validate #jform_profile_website {
    border-radius: 50px;
    height: 45px;
}

@media (max-width:700px) {

.k2AccountPage table.admintable td.key {
    width: 100%;
    text-align: center;
    font-size: 13px !important; }
  
  #josForm .admintable td, #josForm-edit .admintable td {
      display: block;  }
}

 #jform_profile_phone-lbl, #jform_profile_tos-lbl, #jform_profile_website-lbl {
 display:inline-block !important;}

.k2AccountPage div.k2AccountPageUpdate {
    padding: 8px 0; }
    
#josForm .button.validate {
    cursor: pointer;
    background-color: #dce400;
    color: #fff;
    padding: 5px 20px;}
    
#josForm .button.validate:hover {
    background-color: RGB(158,162,0); }

#sp-main-body .container #josForm #k2Container {
    max-width: 872px;
    margin: 50px auto 24px;
}

#genderm, #genderf {
    margin-right: 7px;}

.admintable td input {
    padding: 8px;}

.com-content.view-article #sp-title {
    display: unset;
}

.k2AccountPage table.admintable td.key, .k2AccountPage table.admintable td.paramlist_key {
    font-size: 14px;
    padding-right: 10px; }

.toggle-editor.btn-toolbar.float-right.clearfix.mt-3 {
    display: none;
}

.sp-page-title .sp-page-title-heading {
    font-size: 40px;
    text-align: center;
    }

.k2AccountPage .inputbox {
    width: 97% !important;
    float: left;
    margin: 10px 0 10px;
}

.req1 { margin-top: 10px;
font-size: 22px;
}

#description_ifr, div.mce-edit-area {
    height: 100px !important;
}

.k2AccountPage table.admintable {
background: #f6f6f6;
border-bottom: 1px solid #e9e9e9;
border-right: 1px solid #e9e9e9;
margin: 0 auto;}

.modal {
    position: relative;
    display: inline; }

.notes1 {
/* other style from k2.css */
line-height: 150%;
margin: 0 0 10px;
}

/* Edit front-end ? */
#k2ModalContainer  ul.k2ScrollSpyMenu  {
    display: none !important; }

/* Edit Profile */

.admintable .user1 {
    display: block;
    padding: 0 0 6px 6px;
}

.button.validate {
    background-color: #dce400;
    color: #fff;}
    
.mce1 div.mce-edit-area {
    height: 250px !important;
}

img.k2AccountPageImage {
    margin: 10px 0 0; }
    
.admintable .imgk2pro input {
    padding: 0;
}

#josForm-edit .admintable tr:nth-child(12),
#josForm-edit .admintable tr:nth-child(13),
#josForm-edit .admintable tr:nth-child(14),
#josForm-edit .admintable tr:nth-child(15),
#josForm-edit .admintable tr:nth-child(16),
#josForm .admintable tr:nth-child(15){
  display:none;
}

#josForm-edit .admintable tr:nth-child(18) {
    margin-top: 12px;
}
    
/* Profile redirect page */

#users-profile-params, #users-profile-custom-fieldsetSN, #users-profile-custom-profile {
    display: none;
}

#users-profile-core {
    padding: 62px 0;
}
    

/* Articles */

.sponsor-page {
background-color: #fff; }

.com-content.view-article #sp-header:not(.header-sticky) {
    background: transparent !important;
}

 #sp-header.header-sticky {
    z-index: 1000;}

/* Module Titles */ 

.mod-tit {
    font-size: 22px;
    text-align: center;
    padding-bottom: 7px;
    text-transform: capitalize;
}

h2.mod-tit {
    padding-top: 40px;
}
 
/* Module Align */

.sp-module.center-mod1 .userdata {
    display: block;
    margin: 0 auto;
}

.sp-module.center-mod1 {
    display: table;
    margin: 0 auto;
}

.mod-h1 {
    text-align: center;
    font-size: 28px;
    padding: 0 0 42px;
    margin: 0;
    line-height: 50%;
}

@media (max-width:900px) {
.article-social-share .social-share-icon ul {
    display: none;}
}

/* Any Share  */

@media (min-width:900px) {
.anyshare {
    position: fixed;
    right: 0;
    background-color: #343a40;
    padding: 10px 10px 0 5px;
    z-index: 100;
top: 210px;
}

.addtoany_list > a {
    display: unset !important; }
    
.addtoany_list {
    line-height: 100% !important;
}

.anyshare .icons1 {
    float: right;
}

.anyshare h4 {
    font-size: 14px;
    text-align: center;
    color: #cde400;
    font-weight: 400;
    margin-bottom: 0 !important; }

.anysharem {display: none;    }

}

@media (max-width:900px) {
.anysharem {
    position: fixed;
    bottom: 0;
    background-color: #343a40;
    padding: 10px 8px 0 6px;
    z-index: 100;
    border-top: 2px solid #ccc;
    display: block;
    width:100%
}

.anysharem .icons1 {
    margin: 0 auto 14px;
    display: table;
}

.addtoany_list > a {
    padding : 0 12px !important; }

.anysharem h4 {
    font-size: 12px;
    text-align: center;
    color: #cde400;
    font-weight: 400;
}

.anyshare {display: none; }

#sp-footer {
    padding-bottom: 70px;
    text-align: center;}

/* Sroll up */
    
.sp-scroll-up {
    right: 13px;
    bottom: 111px;}
}

/* Menu Item for Login  */

.signbold::before {
    content: "> ";
}
.signbold {
    font-weight: 600 !important;
    letter-spacing: 0.5px;
     color: #dce400 !important;
}

.signbold:hover {
   color: #fff !important;
}

#sp-header .sp-megamenu-parent .sp-module ul > li > a:hover, .sp-megamenu-parent .sp-dropdown li.sp-menu-item > a:hover {
    color: #dce400;
}

.button.ubLogout:hover {
    background-color: RGB(158,162,0);
}

.button.ubLogout {
    background-color: #dce400;
    margin-top: 10px;
}

#fbLoginBT, #gooLoginBT {
    margin: 0 auto;
    display: block;
}

#login-form .btn {
    background-color: #dce400;
}

#login-form .btn:hover {
    background-color: RGB(158,162,0);
}


.offcanvas-inner .item-356, .offcanvas-inner .item-254 {
    display: none !important;
}

.menulink-1 img{
    width: 20px;
    float: left;}

.menulink-1 {
    vertical-align: bottom;
}

/* Remove yellow border on active menu */ 
.kiko #sp-header .sp-megamenu-parent > li::before {
    background-color: unset; }
    
/* Leave a comment form */

div.itemCommentsForm form span#formLog.k2FormLogSuccess, div.itemCommentsForm form input#submitCommentButton {
    background-color: #dce400; }
    
div.itemCommentsForm form input#submitCommentButton:hover {
    background-color: RGB(158,162,0); }
    
/* K2 user profile */
.alert-success {
    color: #333;
    background-color: #dce400;
    border-color: #dce400;
}

/* K2 Item Description */

.itemFullText {
    padding-top: 10px;
    overflow-y: auto;
max-height: 300px;
}

div.itemFullText h4 {
    font-size: 17px;
    padding: 17px 0 0 14px;
}

.itemFullText table {
        float: left;
    margin-bottom: 30px;
    margin-left: 15px;
    width: 300px;}
    
.itemFullText table td {
   border: 1px solid #eee;
padding: 0 5px;
font-size: 13px;    } 

.itemFullText dl {
float: right;
  width: 300px;
  overflow: hidden;
  padding: 10px 15px;
  margin: 0;
font-size: 13px; }

.itemFullText dt {
  float: left;
  width: 58%;
text-align: right;
    padding-right: 3px; }

.itemFullText dd {
  float: left;
  width: 42%; }

.itemFullText sub {
    float: right;
    padding: 0 20px 8px 0;
}

b, strong {
    font-weight: bold;
}

/* jdownloads */


.jblue {
    color: #fff !important;
    background: #dce400 !important;
    filter: none;
    border: solid 1px #dce400 !important;
    padding: 3px 10px !important;
    font-size: 15px;
    border-radius: 0;
    box-shadow: unset !important;
    text-shadow: unset;
}

.jblue:hover {
    background-color: RGB(158,162,0) !important;
border-color: RGB(158,162,0);}

.jmedium {
    padding: 8px 15px !important;
}

/* download summary */

/* .jd_footer,*/ .jd_cat_subheader {
    display: none;
}

#jd_license_text {
    background: none repeat scroll 0 0 #fff;
    padding: 20px;
    border: 1px solid #aaa;
}

div.jd_div_table {
    display: none;
}

#jd_license_text h2 {
  font-size: 32px;
}
#jd_license_text h3 {
  font-size: 24px;
}
#jd_license_text h4 {
  font-size: 18px;
}

/* footer */

.footerb1-img img {
    max-width: 55%; }
    
.footerb4-img img {
    max-width: 75%;
	-webkit-transition: .3s ease-in-out;
	transition: .3s ease-in-out;
	   -webkit-filter: opacity(.7);
   filter: opacity(.7);
}

.footerb4-img:hover img {
	   -webkit-filter: opacity(1);
   filter: opacity(1);
}

#sp-footer {
    font-size: 11px;
}

#sp-footer1 p span, #sp-footer1 em {
    color: #dce400; }

/* Blog Section */ 

#sp-component .mod-tit {
    padding-top: 25px;
    color: #888;
    margin: 0;
}

.mod-tit.mod1 {
    padding-top: 40px !important;
}

.discl1 {
    font-size: 12px;
    line-height: 16px !important;
}

/* Module home Text */

.text-module h3, .text-module h2 {
    color: #fff;
    font-size: 18px;
    text-align: center;
    font-weight: initial;
}
.text-module h3 strong {
    font-size: 30px; }
    
    /* Featured Tooltip */
    
    .tooltips2 {
  position: relative;
  display: inline-block;
  border-bottom: 1px dotted black;
}

.tooltips2 .tooltiptexts2 {
  visibility: hidden;
  width: 120px;
  background-color: black;
  color: #fff;
  text-align: center;
  border-radius: 6px;
  padding: 5px 0;
  
  /* Position the tooltip */
  position: absolute;
  z-index: 1;
  top: -5px;
  left: 105%;
}

.tooltips2:hover .tooltiptexts2 {
  visibility: visible;
}

/* Chrome scroll bar issue 

.body-innerwrapper {
    overflow-x: unset;
}

*/

/* K2 General */ 


div.catItemIsFeatured::before, div.userItemIsFeatured::before, div.itemIsFeatured::before {
    content: "\f005";
    color: #dfe400;
    font-family: FontAwesome;
    top: 32px;
right: 32px;
}
 
.itemTitle {
    float: left;
font-size: 25px;
padding-top: 8px; }

 
/* k2 Item List */

div.tagItemHeader h2.tagItemTitle, div.genericItemHeader h2.genericItemTitle {
    float: left;
    font-size: 12px;
    padding: 6px 0 0;
}

.tagItemTitle {
    font-size: 13px;
    float: left;
    padding: 4px 0 0;
    font-weight: 400;
}

span.tagItemImage {
    padding-bottom: 6px;
}

.itemrelatedview.sm1 p {
    line-height: 100%;
    padding: 10px 0 0;
    margin: 0;
}

.kurthits {
float: right;
padding: 9px 0 0;
line-height: 50%;
font-size: 12px;
}

.itemRelatedlist.sm1 .kurthits {
    float: unset; }
    
.tagItemList .kurthits::before, .genericItemList .kurthits::before, .itemRelatedlist.sm1 .kurthits::before {
    content: "\f06e";
    font-family: FontAwesome;
margin-right: 4px;
}

div.itemFullText h3, #k2Container.item1 h3 {
    font-size: 18px;
    color: #888;
    background-color: #eaeaea;
    padding: 10px 24px;
}

div.itemFullText h3::before, #k2Container.item1 h3::before {
    content: "\f030";
    font-family: FontAwesome;
      padding-right : 10px;
}

div.itemHeader h2.itemTitle {
    padding: 10px 0 0px 0; }
    

div.itemLinks {
    margin: 0 0 16px;
    padding: 0;
}

div.itemFullText p {
    display: block;
    margin-bottom: 4px;
}

div.tagItemView, div.genericItemView {
    padding: 0px 3px 0 10px;
  margin-bottom: 12px;
}

div.tagItemBody, div.genericItemBody {
    padding: 16px 14px 0px 7px; }
    
span.genericItemImage {
    margin: unset; }
    
.tagItemImageBlock {
    margin-bottom: 10px;
}

.tagItemView img, .genericItemView img, .itemRelatedlist .sm1 img {
	opacity: 1;
	-webkit-transition: .3s ease-in-out;
	transition: .3s ease-in-out;
}
.tagItemView img:hover, .genericItemView img:hover, .itemrelatedview img:hover, .itemRelatedlist .sm1 img:hover, .raxo-bricks article:hover .raxo-image img {
    opacity: 0.8; }
    
/* Magic Masonry  */

.tagItemList, .genericItemList, .itemRelatedlist { /*.tagItemList container */
    -webkit-column-count: 4;
  -moz-column-count:4;
  column-count: 4;
  -webkit-column-gap: 1em;
  -moz-column-gap: 1em;
  column-gap: 1em;
   margin: 1.5em 0;
    padding: 18px 0 0;
    font-size: .85em;
} 

.itemRelatedlist.sm1 {
    -webkit-column-count: 5;
  -moz-column-count:5;
  column-count: 5;
  margin: 25px 0;
}

.tagItemView, .genericItemView, .itemrelatedview {
    display: inline-block;
    background: #fff;
    padding: 1em;
    margin: 0 0 33px;
    width: 100%;
  -webkit-transition:1s ease all;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-shadow: 2px 2px 4px 0 #aaa;
    border: 1px solid #eaeaea;
}

.tagItemView img, .genericItemView img, .itemrelatedview img {
    max-width:100%;
}

@media only screen and (max-width: 501px) {
    .tagItemList, .genericItemList, .itemRelatedlist {
        -moz-column-count: 1;
        -webkit-column-count: 1;
        column-count: 1; }
        .itemRelatedlist.sm1 {
        -moz-column-count: 2;
        -webkit-column-count: 2;
        column-count: 2;
    }
}
        

@media only screen and (min-width: 502px) and (max-width: 890px){
    .tagItemList, .genericItemList, .itemRelatedlist {
        -moz-column-count: 2;
        -webkit-column-count: 2;
        column-count: 2;
    }
        .itemRelatedlist.sm1 {
        -moz-column-count: 3;
        -webkit-column-count: 3;
        column-count: 3;
    }
}

@media only screen and (min-width: 891px) and (max-width: 1200px){
    .tagItemList, .genericItemList, .itemRelatedlist {
        -moz-column-count: 3;
        -webkit-column-count: 3;
        column-count: 3;
    }
        .itemRelatedlist.sm1 {
        -moz-column-count: 4;
        -webkit-column-count: 4;
        column-count: 4;
    }
}
@media only screen and (min-width: 1201px) {
    .tagItemList, .genericItemList, .itemRelatedlist {
        -moz-column-count: 4;
        -webkit-column-count: 4;
        column-count: 4;
    }
    .itemRelatedlist.sm1 {
        -moz-column-count: 5;
        -webkit-column-count: 5;
        column-count: 5;
    }
}

/* K2 Item Page Layout */

.itemView h5 {
    font-size: 12px;
    font-weight: 500;
    margin: 5px 0 0;
}

.itemView h2 {
  font-size: 15px;
}

.itemRelImg {
    width: 100%;
}

#k2Container.item1 {
    padding: 20px;
    border: 1px solid #ddd;
    background-color: #fff;
}

span.itemImage img {
    margin-left: auto;
    margin-right: auto;
}

div.itemBody, div.itemImageBlock {
    padding: 0;
    margin: 0;
}

/* Author & Title */

div.itemHeader h2.itemTitle {
    color: #656565;
    font-size: 2.25rem;
    float: left;
}

div.itemAuthor {
        float: right;
        padding-top: 5px;}

.itemAuthorAvatar {
    width: 50px;
    height: 50px;
    border: 1px solid #ddd;
    border-radius: 100%;
    padding: 4px;
    float: right;
}

/* Small Details after */

.photography {
    padding: 10px 15px 0 0;
    display: inline-block;
}
    
.submeta {
    font-size: 0.813rem;
    color: #999;
}

.itemHits {
    padding-right: 2%; }
    
.itemDateModified {
    padding-left: 2%;
}

/* Extra fields  */

.extra1m {
    font-size: 12px;
    padding: 3px 0 0 2px;
    color: RGB(158,162,0);
}

.item1 .extra1 .extra3 {
    margin-bottom:3px;
}

.item1 .extra1 .extra4 {
    margin-top:15px;
     margin-bottom:1px;
}

.shift2::before {
    content: "\a  ";
    white-space: pre;
}

@media (max-width:700px) {
.shifts::before {
    content: "\a  ";
    white-space: pre;
} }

.aliasMessage {
font-size: 11px; 
}

.itemExtraFieldsLabel {
  padding-left: 21px;
}

.item1 .jd_content.jd_content_plugin.jd_content_file {
    margin-top: 10px;
}

.itemHeader {
    margin-bottom: 20px;
}

/* Sharing & Rating */

div.itemRatingBlock {
    border-top: 1px solid #eee;
    border-bottom: 1px solid #eee;
    margin-top: 14px;
}

/* Tags */ 

div.itemTagsBlock ul.itemTags li a {
    color: #fff;
    background-color: #dce400;
    padding: 0 5px;
}

div.itemTagsBlock ul.itemTags li a:hover {
    background-color: RGB(158,162,0);
}

.userURL a:hover, a {
    color: RGB(158,162,0);
}

.userURL a, a:hover {
    color: #dce400; }

/* K2 user page */

div.userBlock {
    border: 10px solid #fff;
    border-radius: 0;
    margin: 0 19px 24px;
    padding: 18px;
    text-align: center;
background: url(/images/webs/background/back-author.jpg) no-repeat 100% 100% scroll;
background-size: cover;
}

div.userBlock img {
    float: none;
    margin: 0 auto;
}

div.userBlock div.userAdditionalInfo, div.userBlock div.userDescription {
    padding: 0;
    margin: 0;
}

div.userBlock div.userDescription p {
    line-height: 100%;
}

@media (max-width:900px) {
    div.userBlock h1 {
        font-size: 25px;
    } }

/* K2 add item - remove edit button  */

span.userItemAddLink {
    display: none;
} 

/* K2 comments form */
.formUrl, #commentURL, .commentLink {
    display: none !important;
}

#commentEmail {
    margin-bottom: 17px;
}

div.itemComments ul.itemCommentsList li.authorResponse {
    background: #e1e1e1;
}

.commentAuthorName a {
    color: #000;
 color: RGB(158,162,0); }


/* Acymailing Module */

.acymailing_module_form .acymailing_form .acysubbuttons input {
  text-indent: unset;
  background-color: #dce400 !important; }
  
 .acymailing_module_form .acymailing_form .acysubbuttons:after {
  content: unset; }
  
  div.acymailing_footer {
    display: none; }
    
/* Jdownloads */

.jd_footer a {
    font-size: 10px;
    color: #aaa;
}

#jd_agreeForm input {
    margin: 0 7px 0px 0;
}

/* Register notes module */

.register-notes {
    text-align: center;
}

.register-notes h2 {
    font-size: 25px;
    padding-top: 35px;
}

.register-notes h3 {
    font-size: 15px;
}

.register-notes p {
    line-height: 100%;
}

.button-ar:hover {
    color: #aaa !important;
}

.button-ar {
  background-color: #dce400;
  border: none;
  padding: 16px 42px;
  text-align: center;
  text-decoration: none;
  display: inline-block;
  font-size: 16px;
  margin: 4px 2px;
  cursor: pointer;
}

.register-notes .button-ar:before {
  font-weight: 900;
  content: "\f007";
padding-right: 5px;
  font-family: 'FontAwesome';
}

.button-ar:active, .button-ar:focus, .button-ar {
  color: #333;
}


/* article */

.tac h2 {
    margin: 30px 0 15px;
    font-size: 25px;
}
.tac p {
    line-height: 60%;
}

.tac {
    text-align: center;
}


.com-content.view-article .pager > li a {
    border-color: #bbb;
}

.article-details .article-ratings-social-share {
    border-top: 1px solid #fff;
    border-bottom: 1px solid #fff; }

.article-details .article-header h1 {
    font-size: 42px;
}

.article-details h4 {
  font-size: 16px;
  color: #797979;
  padding: 15px 0 0;
}

.article-details h3 {
    font-size: 22px;
    color: #7a7a7a;
    padding: 12px 0 3px;
}

.article-details h2 {
 text-align: center;
  font-size: 32px;
}

.article-details p {
   text-align: justify;
}

.article-details li {
    text-align: justify;
}

.article-details img {
    display: block;
    margin: 0 auto;
}

/* Screen & Error Messages */

#system-message {
    position: absolute;
    z-index: 10000;
    left: 30%;
    top: 5%;
    width: 40%;
}

@media (max-width:900px) {
#system-message {
    left: 15%;
    width: 70%;
} }


/* Main k2 filter */

.ekh1 {
    font-size: 22px;
    color: #dce400;
    text-align: center;
    text-shadow: 1px 1px 1px #000;
}

.ekf2p a {
    color: #dce400;
}

.ekf2p a:hover {
    color: RGB(158,162,0);
}

.moduleabs {
left:50%;
top:10%;
margin-top: -60px;
z-index: 10;
position: absolute;
width: 552px;
margin-left: -276px;
}

.moduleabs2 #k2easy-filter-164 {
left:50%;
top: 100px;
z-index: 10;
position: absolute;
width: 552px;
margin-left: -276px;
}

.fields-container input {
width: 509px!important;
    }

.loop1 { cursor: pointer;
    background-color: #dce400;
    border: none;
    font-size: 21px;
    padding: 7px 12px 8px;
    margin: 1px 0 0 -2px;
    transition: all 0.3s;
}

.loop1:hover {
    background-color: RGB(158,162,0);
}


@media only screen and (max-width: 890px) {
        .moduleabs {
        top:8%; }
}

@media only screen and (max-width: 501px) {
        .moduleabs {
        top:4%; }
}


@media only screen and (max-width: 380px) {
        .moduleabs, .moduleabs2 #k2easy-filter {
width: 270px !important;
margin-left: -125px;
    }
    .fields-container input {
width: 207px!important;
    }
    .moduleabs2 #k2easy-filter-164 {
width: 260px !important;
margin-left: -122px !important;
    
    }
    
.moduleabs2 #k2easy-filter-164 .fields-container input {
width: 207px!important;
    
    }

    .efk2 {
        font-size: 14px !important;
    }
}


@media only screen and (min-width: 381px) and (max-width: 694px) {
        .moduleabs, .moduleabs2 #k2easy-filter-164 {
width: 350px;
margin-left: -175px;
    }
    .fields-container input {
width: 307px!important;
    }
}

/* Others*/

@media (max-width:620px) {
    .ekf2p {
    color: #333; }}
    
.moduleabs2 {
    -webkit-box-shadow: 0 10px 6px -6px #777;
    -moz-box-shadow: 0 10px 6px -6px #777;
    box-shadow: 0 10px 6px -6px #777;
    border-bottom: 7px solid #fff;
    background-image: url(/images/webs/background/back-1.jpg), linear-gradient(rgba(0,0,0,0.45),rgba(0,0,0,0));
    background-blend-mode: overlay;
    width: 100%;
    height: 360px;
    background-size: auto;
    background-position: center;
}

@media (max-width:1400px) {
.moduleabs2 {
    height: 240px;
}
.moduleabs2 .efk2 {
    font-size: 18px;}
    
.moduleabs2 #k2easy-filter-164 {
width: 400px;
margin-left: -200px;
    top: 85px;
}

.moduleabs2 .fields-container input {
width: 366px!important;
    } 
    
.moduleabs2 input[type="text"]:not(.form-control) {
height: 38px;
font-size: 13px;
}

.moduleabs2 .loop1 {
    padding: 3px 10px 5px;
    font-size: 17px;
}

.mod-tit.mod1 {
    padding-top: 27px !important;
}

#sp-component .mod-tit {
padding-bottom: 0;
}

.mod-tit {
    font-size: 24px; }
    
.moduleabs2 .ekf2p {
    line-height: 18px;
    font-size: 11px;
}
    
}

  @media (max-width: 1200px) {
.moduleabs2 .efk2 {
  font-size: 16px;
  text-align: center; }

.moduleabs2 .ekf2p {
  line-height: 18px;
  font-size: 11px;
  text-align: center;
 position : relative; } 
}

/* */

.moduleabs2 .inputbox, .moduleabs .inputbox {
    border-radius: 0 !important;
}

div.genericView h1 {
    padding: 35px 0 22px 20px; }

.efk2 {
    font-size: 25px;
    color: #eee;
    font-weight: initial; }

.ekf2p {
    color: #ccc;
    position: absolute;
    font-size: 13px; }
    
.fields-container input, .fields-container select {
    float: left; }

/* Home titile for k2 content */

#sppb-addon-1615227880808 .sppb-addon-title {
    text-align: center;
}

/* breadcrumb */ 

.sp-page-title .breadcrumb > li > a {
    color: #fff;
}

.sp-page-title .breadcrumb {
    font-size: 14px; }

/* Social JW Login form */

#sp-main-body .container #comSocialConnectContainer {
    max-width: 70%;
    margin: 20px auto 0;
}

#comSocialConnectContainer .socialConnectSignInBlockContainer {
    border: none;
}

#comSocialConnectContainer div.socialConnectBlock {
    border-top: 1px solid #D4D4D4;
    border-left: none;
    border-right: none;
    border-bottom: none;
}
    
#comSocialConnectContainer .socialConnectInput {
    height: 36px;
    box-shadow: none; }
    
#comSocialConnectContainer .socialConnectSignInBlock .socialConnectInput {
    min-width: 260px; }
    
.jwsch2 {
    font-size: 25px;
    text-align: center;
}

/* Raxo */

.raxo-bricks .raxo-content {
    padding: 0 10px 3px; }

.raxo-bricks .raxo-normal .raxo-details {
    background-color: unset;
    border-top: none;
    padding: 4px 10px 5px;
}
    
.raxo-bricks .raxo-wrap > div:first-child {
    border-width: 0;
    border-style: unset;}
    
.raxo-bricks .raxo-image {
    margin: 0;
    padding: 10px;}
    
.raxo-bricks article .raxo-wrap {
    border-radius: 0;
    box-shadow: 2px 2px 4px 0 #aaa;
border: 1px solid #eaeaea;
}

.raxo-bricks .raxo-title {
    font-size: 12px;
    font-weight: 500;
    margin: 0;
    line-height: 125%;
}

.raxo-bricks {
    margin: 20px 0 0;
}

/* 404 Error page */

.error-tags li {
    float:left;
    margin: 0 10px;
}

.error-tags {
    width: 50%;
    display: table-cell;
    background-color: rgba(250,250,250,0.9); }
    
html.error-page .error-logo {
    width: 150px;
    margin-bottom: 0;
}

.error-page .btn.btn-secondary {
    margin-top: 20px;
}

html.error-page .error-code {
    font-size: 50px; }

/* Special CSS for blurred PNGs */

.footerb4-img, .footerb1-img, .logo-image {

image-rendering: -webkit-optimize-contrast;/* Webkit (non-standard naming) */

-ms-interpolation-mode: nearest-neighbor;  /* IE (non-standard property) */ }

/* K2 Pagination */

@media (max-width:900px) {
.pagination {
    display: unset; } }
    
/* Accordion SEO Module */

.seo-tag h1 {
    font-size: 24px;
    padding: 0;
    margin: 8px 0 5px;
}

.seo-tag {
  font-size: 14px;
  text-align: center;
}

.jeAcc-title.active, .jeAcc-title:hover, .jeAcc-title.active a, .jeAcc-title {
  color: #aaa !important;
    background: none !important;
    border-bottom: 0;
}

.jeAcc-title::before {
    content: "+ ";
}
.jeAcc-title {
    font-style: italic;
    margin: 0 0 10px;
}

.jeAccordion {
    box-shadow: none !important;
    -webkit-box-shadow: none !important;
    -moz-box-shadow: none !important;
    -o-box-shadow: none !important;
    border-bottom: none;
    background: none !important;
    padding-top: 20px;
     margin-bottom: -30px;
}

.jeAcc-content {
    padding: 15px 90px !important; }

.jeAcc-content h2 {
  font-size: 20px;
}

.jeAcc-content h3 {
  font-size: 13px;
  color: #000;
  text-decoration: underline;
}

.jeAcc-content h4 {
  font-size: 13px;
}

.jeAcc-content p {
line-height: 150%;
}

.jeAcc-content p strong {
 color: #777;
}

.jeAcc-section img {
    margin: 30px auto;
    max-width: 800px;
}

/* SJ popup to invite visitors to login */

.sj_popup_wrap .relative {
 background-image:url(/images/webs/background/popup.jpg)!important;
 border:8px solid #fff;
 box-shadow:8px 8px 14px #888;
}

.sj_popup_wrap h3 {
  font-size : 20px !important;
  color: #fff !important;
}

.sj_popup_wrap .button-ar {
  color : #fff !important;
}

.sj_popup_wrap .button-ar:hover {
  background-color: #aaa !important;
}

@media (max-width:991px) {
.sj-popup  {
  max-width: 300px;
  max-height: 200px;
  } }

/* Photographers List */

.customh2-links-1 h2 {
  font-size: 24px;
}

.photogr-h2 {
    text-align: center;
    margin: 44px 0 47px;
    font-size: 25px;
}

.pgr-page1 .jeAccordion {
padding-top : 0px;
padding-bottom: 50px; }

.pgr-page1 #sp-main-body {
  padding: 30px !important;
}

.pgraphers  .col-md-4:nth-child(1) {
order: 100; }

.pgraphers .ubUserDescription {
    margin: 10px 15% 0;
    line-height: 170%;
}

.pgraphers .col-md-4 {
  float: left;
  height: auto;
  margin-bottom: 58px;
text-align: center;
}

.pgraphers .k2Avatar {
    margin: 0 auto;
    display: inline-flex; }
    
.pgraphers .ubUserName {
    font-size: 19px;
}

.pgraphers h1 {
    text-align: center;
    line-height: 100%;
    margin: 0 0 60px;
}

/* Photo contest Text */

.challenges-x {
    background-color: #fff;
    padding: 12px 22px 1px;
    margin-bottom: 30px;
    border: 2px solid #ddd;
    text-align: justify;
}

/*List of tags description */

.tag-list-desc12 h3 {
 font-size:15px;
  font-weight: 300;
  padding:10px 0 0;
}

/* New partners at customs module */

#sp-bottom-b .container {
  max-width: 74%;
  padding: 20px 0 30px;}

#sp-bottom-b img {
margin: 0 auto;
}

#sp-content-bottom1 {
  border-bottom: 2px solid rgba(255,255,255,0.3);
}

/* Only for seperate logos */

#sp-bottom-b .lgs1 img {
 max-width: 200px;
  padding-top: 50px;
}
#sp-bottom-b .lgs2 img {
 max-width: 160px;
    padding-top: 30px;
}

#sp-bottom-b .lgs3 img {
 max-width: 110px;
 padding-top: 20px
}

#sp-bottom-b .lgs4 img {
 max-width: 100px;
 padding-top: 5px
}

#sp-bottom-b h3 {
  font-size: 19px;
  font-weight: 700;
  margin: 0 0 10px;
    color: #fff; }
    
#sp-bottom-b p {
  text-align: center;
  color: #fff;
}

@media only screen and (max-width: 991px) {
#sp-content-bottom1 .dskp {
            display:none;
    }}
    
@media only screen and (min-width: 990px) {
#sp-content-bottom1 .mobp {
            display:none;
    }}
    
/* Article table */
    
.art-table {
  width: 100%;
  margin-bottom: 16px;
}

.article-table1  {
 width : 100%;
  margin-top: 20px;
}

.article-table1 table, .article-table1 th, .article-table1 td {
  border: 1px solid #ddd;
  padding: 1px 6px;
  font-size: 12px;
}

/* Activity Page */

.kurt-art2 .act-titles-links {
 font-weight:300;
}

.kurt-art2 h2 {
margin-top: 30px; 
  font-size: 30px; }

.kurt-art2 h3 {
  font-size: 14px;
 }

.kurt-art2 h4 {
  font-size: 13px; 
margin-bottom: 30px; }

/* New Tags */
.new-tags a {
float: left;
display: block;
margin: 4px;
padding: 4px 10px;
color: #fff;
text-decoration: none;
background: RGB(158,162,0);
}

